### 规则
用于检测调用神策埋点的方法时传入的埋点对象是否包含必填属性
检测的埋点方法包括 `track` `trackPageView` `trackPage` `trackClick` `trackPageStop` `trackAction`
必填属性包括 `biz_name` `requirement_id` `track_sign` `track_all_name`
`track` ：必须有2个入参
`trackPageView` `trackPage` `trackClick` `trackPageStop` `trackAction` ：必须有1个入参
当最后一个参数是json对象时，检测其中必须包含上面4个属性
### 示例
```
sa.track('eventId', {
  biz_name: 'xxx',
  requirement_id: 'xxx',
  track_sign: 'xxx',
  track_all_name: 'xxx',
  ...
})

sa.trackPageView({
  biz_name: 'xxx',
  requirement_id: 'xxx',
  track_sign: 'xxx',
  track_all_name: 'xxx',
  ...
})

sa.trackPage({
  biz_name: 'xxx',
  requirement_id: 'xxx',
  track_sign: 'xxx',
  track_all_name: 'xxx',
  ...
})

sa.trackClick({
  biz_name: 'xxx',
  requirement_id: 'xxx',
  track_sign: 'xxx',
  track_all_name: 'xxx',
  ...
})

sa.trackPageStop({
  biz_name: 'xxx',
  requirement_id: 'xxx',
  track_sign: 'xxx',
  track_all_name: 'xxx',
  ...
})

sa.trackAction({
  biz_name: 'xxx',
  requirement_id: 'xxx',
  track_sign: 'xxx',
  track_all_name: 'xxx',
  ...
})
```